MUTUAL FUND - Bug #7787

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 23 to 29 -->

09/19/2023 05:21 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
text box should be visible full size on the admin panel
See attached screenshot:

clipboard-202309191720- fiki@xmmuy

History

#1 - 09/19/2023 06:02 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:49 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
